div#nav { background: transparent none repeat; float: left;}
div#nav ul { margin: 0pt; width: 209px; }
div#nav ul.level0 { background: #ff6044 none repeat; font-size: 12px; text-align: center; color: #FFFFFF; }
div#nav ul.level1 { background: #5678AA none repeat; font-size: 11px; text-align: left; color: #FFFFFF; }
div#nav ul.level2 { background: #5678AA none repeat; font-size: 11px; text-align: left; color: #FFFFFF; }
div#nav ul.level3 { background: #5678AA none repeat; font-size: 11px; text-align: left; color: #FFFFFF; }
div#nav ul.level4 { background: #5678AA none repeat; font-size: 11px; text-align: left; color: #FFFFFF; }
div#nav ul.level5 { background: #5678AA none repeat; font-size: 11px; text-align: left; color: #FFFFFF; }
div#nav ul.level6 { background: #5678AA none repeat; font-size: 11px; text-align: left; color: #FFFFFF;}
div#nav ul.level9 { background: #BE3732 none repeat; font-size: 11px; text-align: left; color: #FFFFFF;}
div#nav li { border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF; margin: 0pt; position: relative; list-style-type: none; list-style-image: none; list-style-position: outside; }
div#nav li:hover { background-color: #BE3732;}
div#nav li.submenu { background: transparent url('../../mnmore.gif') no-repeat scroll 80% 50%; }
div#nav li.submenu:hover { background-color: #BE3732;}
div#nav li a { padding: 0.5em 10px 0.5em 9px; display: block; text-decoration: none; width: 100%; color: #FFFFFF; }
div#nav li a:hover { color: #FFFFFF; }
div#nav > ul a { width: auto; }
div#nav ul ul { position: absolute; top: 0pt; left: 208px; display: none; }
div#nav ul.level1 li.submenu:hover ul.level2, div#nav ul.level2 li.submenu:hover ul.level3, div#nav ul.level3 li.submenu:hover ul.level4, div#nav ul.level4 li.submenu:hover ul.level5, div#nav ul.level5 li.submenu:hover ul.level6 { display: block; }
